package com.example.domain;

public class BoxTest2 {

	public static void main(String[] args) {
		Box mybox3 = new Box();
		System.out.println("Name: " + mybox3.getName());
		System.out.println("Width: " + mybox3.getWidth());
		System.out.println("Height: " + mybox3.getHeight());
		System.out.println("Depth: " + mybox3.getDepth());
	}

}
